关于ubuntu下eclipse的问题

为当前最终发行版之前的所有版本提供支持
回复
newborn
帖子: 27
注册时间: 2007-10-03 18:18
送出感谢: 0
接收感谢: 0
联系:

关于ubuntu下eclipse的问题

#1

帖子 newborn » 2007-10-12 19:01

我下了eclipse的最新版本,可以编java,我想在装一个cdt插件后,也用它来编c++程序,下了个cdt 4.0.1,装上后,可以编c++了,可是在新建projects里,只有Standard Make C++ Project,而没有Managed Make C++ Project这一项,所以每次编了的程序总是显示Launch failed no binaries,网上找了找说是要自己make file,但也没说具体的方法。我想我也是按网上说的一步一步来的,怎么我的装起就没有Managed Make C++ Project这一项,这到底怎么回事,那位高手解释下哈
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-10-12 19:05

托管C++
mono ?...
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”